
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600');
body {
    line-height: 25px;
    font-size: 14px;
    color: #888888;
	font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

/*----------------------------
---------- RESET CSS ---------
----------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 500;
	color: #222222;
    line-height: normal;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0px;
}
h1 {
    font-size: 55px;
}
h2 {
    font-size: 30px;
}
h4 {
    font-size: 18px;
}
a {
    transition: 0.4s;
}
a,
a:hover {
    color: #888888;
}
img {
    max-width: 100%;
    height: auto;
}
iframe {
    width: 100%;
    border: none;
}
a,
a:hover,
a:focus,
a:active,
button:focus {
    text-decoration: none;
    border: none;
    outline: 0;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
ol {
    margin-bottom: 0;
}
select:focus,
select:active {
    box-shadow: none;
    border: 0;
    outline: 0
}
input:focus,
textarea:focus,
select:focus,
button:focus {
    outline: none;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="password"],
textarea {
    background: transparent;
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
	color: #888888;
}
input::-webkit-input-placeholder {
    color: #888888;
}
textarea {
    height: 120px;
}
textarea:focus {
    outline: none !important;
    box-shadow: none !important;
}
.ptb-100 {
    padding: 100px 0;
}
.mt-80 {
	margin-top: 80px;
}
.mb-20 {
	margin-bottom: 20px;
}
.mb-50 {
	margin-bottom: 50px;
}
.section-title h2 {
    margin-bottom: 22px;
    position: relative;
    display: inline-block;
    padding: 5px 25px;
}
.section-title h2::before {
    content: '';
    border-bottom: 2px solid #1b1b1b;
    border-left: 2px solid #1b1b1b;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 30px;
    height: 30px;
}
.section-title h2::after {
    content: '';
    border-top: 2px solid #1b1b1b;
    border-right: 2px solid #1b1b1b;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 30px;
}
.theme-btn {
    background-color: #222;
    color: #fff;
    border: none;
    cursor: pointer;
    display: inline-block;
    font-weight: 500;
    padding: 6px 22px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
.theme-btn:hover {
    background-color: #000;
    color: #fff;
}
.flexbox-center {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.display-table {
    display: table;
    height: 100%;
    width: 100%;
}
.display-tablecell {
    display: table-cell;
    vertical-align: middle;
}

/*------------------------------------
-------- MENU AREA CSS START --------
-------------------------------------*/
.header-area {
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    padding: 10px 0;
    color: #fff;
    z-index: 9;
}
.mainmenu ul li {
    display: inline-block;
}

.mainmenu {
    text-align: right;
}

.mainmenu ul li a {
    color: #fff;
    margin-left: 15px;
    position: relative;
    padding: 10px 0;
    display: inline-block;
}
a.nav-link {
    position: relative;
    padding: 10px 0;
    display: inline-block;
}
a.nav-link::before {
    position: absolute;
    content: "";
    left: 0;
    margin: auto;
    background: #fff;
    width: 0;
    height: 3px;
    bottom: 0;
    transition: 0.4s;
    right: 0;
}

a.nav-link.active::before,
a.nav-link:hover::before {
    width: 10px;
}
.responsive-menu {
    display: none;
}
.slicknav_nav {
    background-color: #222222;
    padding: 5px 12px;
}
.slicknav_nav li {
    display: block;
}
.slicknav_nav li a i {
	display: none;
}
.slicknav_nav a:hover, .slicknav_nav .slicknav_row:hover {
    background: transparent;
    color: #fff;
}
a.slicknav_item.slicknav_row {
    display: inline-block;
}
.slicknav_btn {
    margin: 0;
    border-radius: 0;
}
.slicknav_menu {
    background: transparent;
}
.toggle-pade {
    padding: 0;
    background: none;
    border: 0;
    cursor: pointer;
}

.logo img{
    width: 163px;
    opacity: 0.7;
    padding-top: 10px;
}
header i{font-size: 20px;padding-right: 8px;}
/*--------------------------------------
--------- MENU AREA CSS END ---------
---------------------------------------*/

/*--------------------------------------
-------- SLIDER AREA CSS START --------
---------------------------------------*/
.hero-area {
    background-image: url(../img/header.jpg);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: right top;
    position: relative;
    overflow: hidden;
    height: 100vh;
}
.hero-area-content {
    padding: 300px 0 0px;
    color: #fff;
    text-transform: uppercase;
    position: relative;
}
.hero-area-content h1 {
    color: #fff;
    font-weight: 400;
    margin-bottom: 5px;
}
.discover {
    position: absolute;
    bottom: 60px;
    right: 1%;
    transform: rotate(270deg);
    text-transform: uppercase;
    font-size: 10px;
    z-index: 1;
}
.discover:before {
    content: '\eb6b';
    z-index: -1;
    position: absolute;
    bottom: 0px;
    left: 10px;
    font-family: icofont;
    font-size: 24px;
    color: #b1acac;
    -webkit-animation: secdownmoving 1000ms linear 0s infinite;
    -o-animation: secdownmoving 1000ms linear 0s infinite;
    animation: secdownmoving 1000ms linear 0s infinite;
    transform: rotate(90deg);
}
.discover a {
    padding-left: 50px;
}
@keyframes secdownmoving{
    0%{
        left: 10px;
    }
    50%{
        left: 20px;
    }
    100%{
        left: 10px;
    }
}
.discover a {
    color: #fff;
}
.hero-area-icon {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    color: #fff;
    transform: rotate(270deg);
    max-height: 100px;
    padding: 0 15px;
}
.hero-area-icon a {
    display: inline-block;
    margin: 0 5px;
}
.hero-area-icon::before {
    position: absolute;
    top: 13px;
    left: 100%;
    width: 120px;
    background: #fff;
    height: 1px;
    content: "";
}
.hero-area-icon::after {
    position: absolute;
    top: 13px;
    right: 100%;
    width: 120px;
    background: #fff;
    height: 1px;
    content: "";
}

/*--------------------------------------
--------- SLIDER AREA CSS END ---------
---------------------------------------*/

/*--------------------------------------
-------- ABOUT AREA CSS START --------
---------------------------------------*/
.about-box-img {
    position: relative;
    padding-left: 45px;
    z-index: 1;
}
.about-img-gradient-box {
    height: 95%;
    width: 80%;
    -webkit-transform: translateY(10%);
    -ms-transform: translateY(10%);
    -o-transform: translateY(10%);
    transform: translateY(10%);
    position: absolute;
    z-index: -1;
    left: 5px;
    bottom: 0;
    display: block;
    background: #6450dc;
    background: -webkit-linear-gradient(left, #000 0%,#999 100%);
    background: -webkit-gradient(linear, left top, right top, from(#000),to(#999));
    background: -o-linear-gradient(left, #000 0%,#999 100%);
    background: linear-gradient(to right, #000 0%,#999 100%);
}
.single-about-box , .about-box-img {
    margin-bottom: 30px;
}
.single-about-box {
    padding-top: 5%;
}
.single-about-box img {
    max-width: 100px;
    display: block;
    margin-bottom: 18px;
}
.single-about-box p {
    margin-bottom: 15px;
}
#progress1,
#progress4,
#progress5,
#progress2,
#progress3 {
    height: 6px;
}
.progress-value {
    color: #000;
    margin-bottom: 0;
}
.skill-item:last-child {
    padding-bottom: 5px;
}
.skill-item {
    padding-bottom: 20px;
    padding-top: 14px;
}
.carousel-indicators {
    text-align: left;
    display: block;
    margin: 0;
    bottom: 0;
}
.carousel-indicators li {
    text-indent: 0;
    cursor: pointer;
    display: inline-block;
    border: 1px solid #000;
    color: #000;
    height: 5px;
}
.carousel-indicators .active {
    background: #000;
}
#carouselExampleIndicators {
    padding-bottom: 30px;
}
/*--------------------------------------
--------- ABOUT AREA CSS END ---------
---------------------------------------*/

/*--------------------------------------
-------- SERVICE AREA CSS START --------
---------------------------------------*/
.service-box {
    transition: all 0.4s;
    margin-top: 30px;
    padding: 25px 30px;
    box-shadow: 0 0 5px #ccc;
}
.service-icon {
    padding: 28px 0;
    float: left;
    position: relative;
    margin-right: 15px;
}
.service-icon::before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 2px;
    height: 20px;
    background: #222;
    content: "";
}
.service-icon::after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 2px;
    height: 20px;
    background: #222;
    content: "";
}
.service-icon i {
    width: 40px;
    height: 45px;
    display: inline-block;
    line-height: 50px;
    background: #222;
    color: #ddd;
    font-size: 22px;
    transition: all 0.4s;
    text-align: center;
}
.service-box:hover {
    background: #eee;
    box-shadow: none;
}
.service-info {
    overflow: hidden;
}
.service-box h4 {
    transition: all 0.4s;
    margin: 0 0 10px;
}
/*--------------------------------------
--------- SERVICE AREA CSS END ---------
---------------------------------------*/

/*--------------------------------------
------- PORTFOLIO AREA CSS START --------
---------------------------------------*/
.portfolio-area {
    background: #f1f1f1;
}
.single-portfolio-box {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 350px;
    transition: all 0.4s;
}
.single-portfolio-box:hover {
    opacity: 0.8;
}
.portfolio-project {
    margin-top: 30px;
}
.portfolio-menu li {
    display: inline-block;
    padding: 5px 10px;
    position: relative;
    color: #000;
    cursor: pointer;
}
.portfolio-menu li:before {
    position: absolute;
    content: "";
    left: 0;
    margin: auto;
    background: #000;
    width: 0;
    height: 3px;
    bottom: 0;
    transition: 0.4s;
    right: 0;
}
.portfolio-menu li.active:before,
.portfolio-menu li:hover:before {
    width: 10px;
}
.portfolio-menu {
    text-align: center;
    margin-top: 30px;
}
.portfolio-bg-1 {
    background-image: url('../img/portfolio/portfolio1.jpg');
}
.portfolio-bg-2 {
    background-image: url('../img/portfolio/portfolio2.jpg');
}
.portfolio-bg-3 {
    background-image: url('../img/portfolio/portfolio3.jpg');
}
.portfolio-bg-4 {
    background-image: url('../img/portfolio/portfolio4.jpg');
}
.portfolio-bg-5 {
    background-image: url('../img/portfolio/portfolio5.jpg');
}
.portfolio-bg-6 {
    background-image: url('../img/portfolio/portfolio6.jpg');
}
/*--------------------------------------
--------- PORTFOLIO AREA CSS END --------
---------------------------------------*/

/*--------------------------------------
-------- FOOTER AREA CSS START --------
---------------------------------------*/
.widget {
    margin-top: 25px;
}
.widget h6 {
    margin-bottom: 5px;
}
.widget p {
    margin-bottom: 20px;
    line-height: 22px;
}
.widget p:last-child {
    margin-bottom: 0;
}
.footer {
    background: #000;
    padding: 40px 0;
    text-align: center;
}
.footer-content {
    max-width: 400px;
    margin: auto;
}
/*--------------------------------------
--------- FOOTER AREA CSS END ---------
---------------------------------------*/

/*--------------------------------------
-------- SCROLL-TO-TOP CSS START --------
---------------------------------------*/
.scrollToTop {
    width: 35px;
    display: none;
    height: 35px;
    line-height: 35px;
    background: #000;
    display: none;
    color: #fff;
    position: fixed;
    border-radius: 2px;
    bottom: 15px;
    right: 15px;
    z-index: 99;
    text-align: center;
    border: 1px solid #fff;
}
.scrollToTop:hover {
    background: #111;
    color: #fff;
    border: 1px solid #fff;
}
.scrollToTop:focus {
    border: 1px solid #fff;
    color: #fff;
}
/*--------------------------------------
--------- SCROLL-TO-TOP CSS END ---------
---------------------------------------*/

/*--------------------------------------
-------- Pre Loader Style START --------
---------------------------------------*/
#preloader {
  position: fixed;
  z-index: 99999999999;
  top: 0;
  left: 0;
  overflow: visible;
  width: 100%;
  height: 100%;
  background: #fff url("../img/loader.gif") no-repeat center center;
}
/*--------------------------------------
--------- Pre Loader Style END ---------
---------------------------------------*/
.six-box{position: absolute;bottom: 0;width: 100%;    border-top: 1px solid rgba(255, 255, 255, 0.08);}
.six-box h2{
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
}
.six-box  .six{border-right: 1px solid rgba(255, 255, 255, 0.08);
    text-align: center;    background-color: #ffffff05;}
.six-box .six h2{    padding: 18px 0;}
.six-box .six h2 a{color: #fff;}
.six-box .six:hover{background-color: #ed2024;cursor: pointer;}
.hero-area::before {
    content: "";
    width: 100%;
    height: 100%;
    background: url(../img/pattern.png);
    position: absolute;
}
.my-box{float: left;    position: relative;
    top: 0px;border-bottom: 1px solid #eee;border-top: 0px solid #eee;    box-shadow: 0px 16px 52px 0px rgba(0, 0, 0, 0.04);
    background: #fff;}
.my-box .six h2 a{color: #5e5e5e;}
.my-box h2:hover a{color: #fff;}
.my-box .six {
    border-right: 1px solid #eee;}
.my-box .six:last-child {
    border-right: 0px solid #eee;}
.head-my{    background:#010300 url(../img/pattern.png);}
.my-hero-area {
    background-image: url(../img/header.jpg);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: right top;
    position: relative;
    overflow: hidden;
    height: 70vh;    background-attachment: fixed;
}
.my-hero-area::before {
    content: "";
    width: 100%;
    height: 100%;
    background: url(../img/pattern.png);
    position: absolute;
}
.my-hero-area h1{font-size: 40px;}
.act{background-color: #ed2024 !important;}
.act a{color: #fff !important;}
.head-my .logo img{padding-top: 0px;}

.my-right-btn{width: 100%;border: 1px solid #e0e0e0;
    border-radius: 2px;
    text-align: left;}
.my-right-btn .caret {
    float: right;
    margin-top: 8px;
}
.dropdown-menu .divider {margin: 4px 0;}
.dropdown-inline{margin-bottom: 4px;}
.dropdown-menu {
    min-width: 100%;
}
.my-text p{margin-bottom: 10px;line-height: 28px;
    font-size: 16px;
    color: #616161;}
.my-text h3{margin-bottom: 15px;}
.my-download h3{margin-top: 30px;margin-bottom: 10px;}
.my-download h4 {
    font-size: 16px;
    text-transform: uppercase;
}
.my-download i{    font-size: 35px;
    float: left;
    margin-right: 8px;}
.my-download-box{border: 1px solid #e0e0e0;padding-bottom: 15px;padding-top: 15px;    margin-top: 8px;
    margin-right: 8px;}
.my-download{float: left;width: 100%;}
.my-download-box img{margin-bottom: 15px}
.my-video h4{line-height: 35px;}

/* Blog
/*-------------------------------------------------------*/
.entry {
  overflow: hidden;
  position: relative;
  margin-bottom: 16px;
}

.entry__img-holder {
  margin-bottom: 24px;
}

.entry__img {
  width: 100%;
}

.entry__title {
  font-size: 22px;
  line-height: 1.4;
  margin-bottom: 16px;
  margin-top: 8px;
}

.entry__excerpt {
  margin-top: 20px;
  margin-bottom: 24px;
}

.entry__excerpt p {
  margin-bottom: 0;
}
.white-box{border: 1px solid #eee;    box-shadow: 0px 16px 52px 0px rgba(0, 0, 0, 0.04);
    background: #fff;width: 100%;
    float: left;
    padding: 20px;}
.my-fixed{}

.training{
    background-color: #ffffff;
    border: #e6e6e8 1px solid;
    color: #8e8e8e;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    float: left;
    width: 100%;
    padding: 15px;
    margin-top: 2.2em;
}
.training1,
.training1 img{
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    height: 87px;
    width: 87px;
    background-color: #ffffff;
    color: #fc6b4f;
}
.training1_wrap {
    line-height: 87px;
    vertical-align: middle;
    position: relative;
    left: 0em;
    top: 0em;
    border: 0;
    letter-spacing: -1px;
    float: left;
    z-index: 2;
}
.mimg{z-index: 1;left: -8px; }
.number{font-size: 2.143em;
    font-weight: 700;
    line-height: 1.8em;
    padding: 0;
    padding-top: 17px;
    text-align: center;
    text-transform: uppercase;}
.training-title {
    font-size: 22px;
    line-height: 1.4em;
    font-weight: 600;
    padding-left: 8.6em;
    padding-top: 10px;
        color: #584646;
}
.pt-26{padding-top: 26px;}
.training-head{text-align: center;font-size: 30px;text-transform: uppercase;padding: 30px 0;}
.training-head span{font-weight: 800;color: #ed2024;}
.tra{background: url(../img/tran.jpg);    padding: 80px 0;
    background-size: cover;}
.tra h2{    color: #ffffffd4;
    font-size: 40px;}
.about-tittle{text-align: center;margin-bottom: 40px;}
.about-tittle h4{font-size: 26px;}
.about-tittle h4 span{color: #ed2024; font-weight: bold;}
.about-tittle p{font-size: 18px;
    line-height: 34px;}
.abt-con p{font-size: 17px;
    line-height: 28px;
    margin-bottom: 16px;}


/* Service 1
-------------------------------------------------------*/
.service-1 {
  margin-bottom: 40px;
}

.service-1__url {
  display: block;
}

.service-1__img {
  width: 100%;
}

.service-1__info {
  position: relative;
  margin-top: -60px;
  margin-left: 50px;
  background-color: #fff;
  padding: 40px 30px;
}

.service-1__features {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
  font-size: 14px;
}

.service-1__feature {
  line-height: 30px;
  color: #222222;
}

.icofont-check {
  color: #ffb31a;
  margin-right: 5px;
}

.service-1__title {
  font-size: 24px;
}
